<?xml version="1.0" encoding="UTF-8"?>
<mapping>
  <description>Castor generated mapping file</description>
  <class cst:name="jp.terasoluna.rich.functionsample.dbmessage.bean.DBMessageResultData">
    <description>Default mapping for class jp.terasoluna.rich.functionsample.dbmessage.bean.DBMessageResultData</description>
    <map-to cst:xml="DBMessageResultData"/>
    <field cst:name="message" cst:type="java.lang.String">
	    <bind-xml name="message" node="element"/>
    </field>
  </class>
</mapping>